Subject: RE: delta CRLs

From: "Housley, Russ" <[email-masked]>
Date: Fri, 04 May 2001 16:31:51 -0400

Santosh:

I see your point.

There are three rules that interact to make it all work, and I think that
we are only clear about two of the rules.

1.  The base CRL referenced by the delta CRL MUST be less than or
equal to the base CRL to which the updates will be applied.

2.  The CRL number in the delta CRL MUST be greater than or equal to
the CRL number of the base (otherwise the entries are already
accommodated by the base).

3.  Delta CRLs MUST continue to include removeFromCRL entries even
if they are not otherwise needed to update the referenced base.
David's posting provided the rules to describe when they are not longer
necessary.

Russ